<softinstall xmlns="http://www.softaculous.com">
	<settings>		
		<group>
			<heading>{{ad_act}}</heading>
			<input type="text" name="admin_email" size="30" value="admin" softmail="true">
				<head>{{ad_email}}</head>
				<handle>__email_address</handle>
			</input>
			<input type="text" name="admin_pass" size="30" value="password">
				<head>{{ad_pass}}</head>
				<handle>__ad_pass</handle>
			</input>
			<input type="text" name="admin_username" size="30" value="admin">
				<head>{{ad_name}}</head>
			</input>
		</group>
		<group>
			<heading>{{ad_lang}}</heading>
			<input type="select">
				<select name="language">
				<option value="english">English</option>
				<option value="albanian">Albanian</option>
				<option value="azerbaijani">Azerbaijani</option>
				<option value="arabic">Arabic</option>
				<option value="catalan">Catalan</option>
				<option value="chinese simplified">Chinese Simplified</option>
				<option value="croatian">Croatian</option>
				<option value="czech">Czech</option>
				<option value="danish">Danish</option>
				<option value="dutch">Dutch</option>
				<option value="estonian">Estonian</option>
				<option value="finnish">Finnish</option>
				<option value="french">French</option>
				<option value="german">German</option>
				<option value="greek">Greek</option>
				<option value="indonesian">Indonesian</option>
				<option value="italian">Italian</option>
				<option value="japanese">Japanese</option>
				<option value="korean">Korean</option>
				<option value="latvian">Latvian</option>
				<option value="lithuanian">Lithuanian</option>
				<option value="norwegian">Norwegian</option>
				<option value="persian">Persian</option>
				<option value="polish">Polish</option>
				<option value="portuguese">Portuguese</option>
				<option value="romanian">Romanian</option>
				<option value="slovenian">Slovenian</option>
				<option value="spanish">Spanish</option>
				<option value="swedish">Swedish</option>
				<option value="thai">Thai</option>
				<option value="turkish">Turkish</option>
				<option value="vietnamese">Vietnamese</option>
			</select>
			<head>{{select_lang}}</head>
		</input>
		</group>
	</settings>
	<db>mysql</db>
	<files>
		<exclude>application/helpers/XMLconfigs/Zugferdv10.php</exclude>
		<exclude>application/libraries/XMLtemplates/Zugferdv10Xml.php</exclude>
	</files>
</softinstall>